SUPPORT

MDW
SUPPORT

MDW EQ V5 AAX 64-bit Install Procedure for Mac

The current MDW EQ V5 AAX 64-bit (v5.0.2.19) installer does not write over existing MDW EQ V5 plug-ins on Mac

 

If you have the older 32-bit AAX versions of MDW EQ V5 (released in 2012) already installed, and want to install 64-bit MDW EQ v5.0.2.19, you will need to follow one of these procedures (either should work):

Option 1 – Remove Older MDW Plug-ins Before Install:
1. Go to Macintosh HD/Library/Application Support/Avid/Audio/Plug-ins, and drag the following files to the trash:

  • MDWEQ5-AAX-3B.aaxplugin
  • MDWEQ5-AAX-5B.aaxplugin

2. Open the downloaded “MDWEQ5-AAX-Installer 5.0.2r19.pkg” (available in your Avid account if you own MDW EQ v5).

  • Note: If you are on Mac OSX 10.7.5 or later, you will have to right-click on the .pkg file and choose open from the drop-down.

3. Follow the on-screen prompts to complete the installation.

4. Launch Pro Tools 11. MDW EQ V5 plug-ins should now be available.

Option 2 – Run the Installer Twice:
1. Open the downloaded “MDWEQ5-AAX-Installer 5.0.2r19.pkg” (available in your Avid account if you own MDW EQ v5).

  • Note: If you are on Mac OSX 10.7.5 or later, you will have to right-click on the .pkg file and choose open from the drop-down.

2. Follow the on-screen prompts to complete the installation.

3. Launch Pro Tools 11.

4. You will receive a message stating that the MDW EQ V5’s are not valid 64-bit AAX Plug-ins. Choose to move them to the Unused folder. Finish launching Pro Tools.

5. Quit Pro Tools once launch is complete.

6. Run “MDWEQ5-AAX-Installer 5.0.2r19.pkg” again.

7. Launch Pro Tools 11. MDW EQ V5 plug-ins should now be available.